/* roboto-slab-300 - latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 300;
    src: local(''),
    url('../fonts/roboto-slab-v12-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/roboto-slab-v12-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* roboto-slab-700 - latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('../fonts/roboto-slab-v12-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/roboto-slab-v12-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

:root {
    --swiper-theme-color: #696969;
    --color-main: rgb(255, 135, 2);
    --color-main-opaque: rgba(255, 135, 2, 0.9);
    --scrollbarBG: #EBF0F6;
    --thumbBG: rgba(255, 135, 2, 0.9);
}

#sInput {
    background-image: url(/assets/img/searchicon.png);
    background-position: 10px 12px;
    background-repeat: no-repeat;
    background-size: 20px;
    width: 80%;
    font-size: 16px;
    padding: 12px 20px 12px 40px;
    border: 1px solid #ddd;
    margin-bottom: 12px;
	margin-top: 12px;
	display: block;
}

video:focus {
    outline: none;
}


::-webkit-scrollbar {
    width: 11px;
}

::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
    border-radius: 4px;
}

::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG);
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
}

html {

}

body {
    position: relative;
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
    color: #343434;
    padding: 0;
    margin: 0;
    background-size: cover;
    background: #fff url("../img/parlament_bg.jpg") fixed;
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

ul {
    list-style-type: square;
}

strong {
    color: inherit;
    font-weight: 700;
}

a, a:active, a:visited {
    color: var(--color-main);
    border: none;
    outline: none;
}

a:focus {
    border: none;
    outline: none;
}

h1 {
    font-size: 5vh;
    font-weight: normal;

}

p {
    margin-top: 1vh;
}

ul, ol {
    margin: inherit;
    padding-left: 90px;
}

h2 {
    font-weight: normal;
    font-size: 3.5vh;
}


.card {
    display: flex;
    flex-wrap: wrap;
    background: transparent;
}

.card > * {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 420px;
    padding: 20px;
}


.swiper-button-prev, .swiper-button-next {
    top: auto;
    bottom: 0;
}

.news-container {
    position: absolute;
    left: -3px;
    z-index: 1000;
    padding: 12px;
    background-color: #ffffff66;
    border-radius: 4px;
}

video {
    width: 100%;
    max-height: 100%;
    border-radius: 4px;
}

.list-grundrechte {
    font-size: 3vh;
    line-height: 130%;
    font-weight: normal;
}

.list-grundrechte li {
    margin-bottom: 50px;
}

.list-grundrechte li p {
    padding: 0;
    margin: 0;
    font-weight: bold;

}

.list-grundrechte a.btn-quelle {
    font-size: 1.25vh;
    font-weight: normal;
    margin-right: 6px;
}

.list-grundrechte a.btn-quelle:hover {
    color: #fff;
}

.news-entry {
    display: inline-block;
    vertical-align: middle;
    color: white;
    height: 86px;
    padding: 12px;
    border-radius: 4px;
    background-color: #A03D6B; /*#4c255a;*/
}

a.news-entry {
    color: white;
    text-decoration: none;
}

a.news-entry:hover {
    background-color: var(--color-main-opaque);
    -webkit-box-shadow: 2px 28px 11px -24px rgba(181, 181, 181, 1);
    -moz-box-shadow: 2px 28px 11px -24px rgba(181, 181, 181, 1);
    box-shadow: 2px 28px 11px -24px rgba(181, 181, 181, 1);
}


.modal {
    font-size: 3vh;
}

.menu_main {
    background-color: var(--color-main-opaque);
}

.menuOpen {
    padding: 0 !important;
}

.page {
    position: relative;
}

.page-inner.grundrechte h2 {
    margin-bottom: 20px;
}

.btn-video {
    padding: 4px 16px;
    background-color: #629DD1;
    color: #ffffff;
    text-decoration: none;
    border-radius: 4px;
}

.btn-quelle {
    padding: 4px 8px;
    background-color: #629DD1;
    color: #ffffff;
    text-decoration: none;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 4px;
    line-height: 130%;
}

.page-footer a {
    color: #5D5D5D;
    text-decoration: none;

}

.page-container {
    position: relative;
    padding: 40px 60px 20px 60px;
}

.page-container.front {
    overflow: hidden;
}

.page-content {
    font-size: 2vh;
    background: #ffffffb8;
    padding: 20px 40px;
    border-radius: 4px;
}

.page-inner {
    padding: 0 120px;
}


.swiper-container {

    min-height: 70vh;

}

/*.swiper-slide {
    text-align: left;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    overflow: hidden;
}*/

.swiper-img {
    max-width: 100%;
}

.swiper-img img {
    max-width: 100%;
    max-height: 40vh;
}

.swiper-caption {
    display: block;
    color: #fff;
    font-size: 5vh;
    padding: 0;
    margin: 0;
}

.swiper-caption a {
    text-decoration: none;
    color: #fff;
}

.modal h2 {
    margin-top: 0;
}

.swiper-content {
    position: relative;

    width: 100%;
}

.swiper-content a.swiper-caption {
    padding: 10vh 2vw;
    border-radius: 4px;
    max-width: 100%;
    text-decoration: none;
    color: white;
    -webkit-box-shadow: 2px 28px 11px -24px rgba(181, 181, 181, 1);
    -moz-box-shadow: 2px 28px 11px -24px rgba(181, 181, 181, 1);
    box-shadow: 2px 28px 11px -24px rgba(181, 181, 181, 1);
}

.swiper-content a.swiper-caption.popup {
    background: rgba(255, 135, 2, 0.9);
}

.swiper-content a.swiper-caption.popup:hover {
    background: rgb(255, 135, 2);

}


.swiper-content a.swiper-caption.video {
    background: rgba(98, 157, 209, 0.9);
}

.swiper-content a.swiper-caption.video:hover {
    background: rgba(98, 157, 209, 1);

}

a.swiper-content.link {
    width: auto;
}

.swiper-content a.swiper-caption.link {
    background: #A03D6B;
    padding: 2vh 1vw;
    max-width: none;
}

a.swiper-caption.video:after {
    content: "Video";
    font-size: 12px;
    display: inline-block;
    margin-top: 3vh;
    background: rgba(255, 255, 255, 0.78);
    color: rgb(98, 157, 209);
    padding: 0px 4px;
    font-weight: bold;
    border-radius: 4px;
    margin-left: 6px;
}

.swiper-text {
    padding-bottom: 10px;

    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.8vh;
}

.swiper-meta {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    /*background-color: #fff;*/
    padding-top: 20px;
    border-left: 1px solid #c1c1c1;
    padding-left: 8px;
}


.page-container.front .page-footer {
    position: absolute;
    bottom: 20px;
}

.page-footer {
    margin-top: 60px;
    z-index: 1000;
    padding: 20px;
}


h2.modal-caption {
    font-size: 6vh;
    font-weight: normal;
    width: 85%;
    margin-top: 0;
}

.popup-content.video {
    background: rgb(98, 157, 209);
}

.popup-content footer {
    text-align: right;
    margin-right: 60px;
    opacity: 0.9;
    margin-top: 20px;
}

.modal-text {
    font-weight: normal;
    font-size: 2.75vh;
    top: 26vh;
    bottom: 20px;
    right: 44px;
    left: 44px;
    position: absolute;
    overflow-y: auto;
}

.fancybox-container.rechtstext .modal-text {
    bottom: 105px;
}


.modal-text a {
    color: white;
}

.modal-meta {
    font-size: 1.5vh;
    background: transparent;
    margin-top: 20px;
    position: absolute;
    bottom: 30px;
}

.modal-meta a {
    background-color: #A03D6B;
    color: #fff;
    padding: 4px 10px;
    border-radius: 4px;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: middle;

}

.modal-meta:before {
    content: "Links";
    display: inline-block;
    margin-right: 6px;
    padding: 4px 10px;
    border-radius: 4px;
    background: #fff;
    color: #A03D6B;
    vertical-align: middle;
}

.site-title {
    font-size: 6vh;
    text-align: left;
    margin-bottom: 80px;
}

.site-title a {
    text-decoration: none;
    color: #343434;
}


.video-gallery {
    font-size: 2.5vh;
    line-height: 180%;
    list-style: none;
}

.video-gallery li {
    display: inline-block;
    min-width: 260px;
    width: calc(50% - 180px);
    padding: 3vw;
    background-color: whitesmoke;
    margin-bottom: 8px;
    border-radius: 4px;
}

.video-gallery-caption {
    margin-bottom: 20px;
}

/* ************************************************
  MENU
************************************************ */

#menuArea {
    position: fixed;
    right: 50px;
    top: 60px;
    z-index: 10000;
}


#menuToggle {
    display: block;
    position: relative;
    top: 50px;
    left: 50px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}

#menuToggle a {
    text-decoration: none;
    color: #232323;

    transition: color 0.3s ease;
}

input#menuToggle {
    display: none;
}

.menuOpen .open {
    background-color: #3c3c3c;
    width: 24px;
    height: 4px;
    display: block;
    border-radius: 2px;
    cursor: pointer;
    position: relative;
    top: 8px;
}

.menuOpen .open:before {
    content: "";
    background-color: #3c3c3c;
    width: 24px;
    height: 4px;
    display: block;
    border-radius: 2px;
    position: relative;
    top: -8px;
    transform: rotate(0deg);
    transition: all 0.3s ease;
}

.menuOpen .open:after {
    content: "";
    background-color: #3c3c3c;
    width: 24px;
    height: 4px;
    display: block;
    border-radius: 2px;
    position: relative;
    top: 4px;
    transform: rotate(0deg);
    transition: all 0.3s ease;
}

.menuOpen {
    width: 24px;
    height: 20px;
    display: block;
    padding: 15px;
    cursor: pointer;
    float: right;
}

.menuOpen:hover .open:before {
    top: -9px;
}

.menuOpen:hover .open:after {
    top: 5px;
}

.menu {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background: var(--color-main-opaque);
}

.menu label {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 20px;
    background-size: 100%;
    cursor: pointer;
}

.menu .menuContent {
    position: relative;
    top: 50%;
    font-size: 54px;
    text-align: center;
    padding-bottom: 20px;
    margin-top: -170px;
}

.menu ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

.menu ul li a {
    display: block;
    color: white;
    text-decoration: none;
    transition: color 0.2s;
    padding: 10px 0;
}

.menu ul li a:hover {
    color: var(--color-main);
}

.menu ul li:hover {
    background: white;
}

.menuEffects {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0.5s;
}

.menuEffects ul {
    transform: translateY(0%);
    transition: all 0.5s;
}

#menuToggle:checked ~ .menuEffects {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s;
}

#menuToggle:checked ~ .menuEffects ul {
    opacity: 1;
}

#menuToggle:checked ~ .menuOpen .open {
    background-color: transparent;
}

#menuToggle:checked ~ .menuOpen .open:before {
    content: "";
    background-color: white;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

#menuToggle:checked ~ .menuOpen .open:after {
    content: "";
    background-color: white;
    transform: rotate(-45deg);
    position: relative;
    top: 0;
    right: 0;
    z-index: 1;
}

#menuToggle:not(:checked) ~ .menuEffects ul {
    transform: translateY(-30%);
}


.fancybox-slide--html {
    padding: 0;
}


.fancybox-bg {
    display: none;
}

.fancybox-container.video .fancybox-bg {
    display: block;
    background: rgba(210, 210, 210, 0.9);
}


.fancybox-content {
    background: white;  /*var(--color-main);*/
    display: inline-block;
    margin: 0;
    width: 100%;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    position: relative;
    text-align: left;
    vertical-align: middle;
    height: 100%;
    color: #060606;
}

.fancybox-error {
    cursor: default;
    max-width: none;
    padding: 40px;
    width: 100%;
    color: white;
    font-size: 3vh;
}

.fancybox-error p {
    line-height: 150%;
    margin: 0;
    padding: 0;
    color: white;
    font-size: 3vh;
}

.fancybox-slide--html .fancybox-close-small {
    padding: 10px;
    right: 60px;
    top: 70px;
}

.page-content.weiterfuehrende_links ul {
    line-height: 180%;
    font-size: 3vh;
} 

.fancybox-caption {
    background: transparent;
    color: #3c3c3c;
    font-size: 28px;
}

.page-title {
    margin-bottom: 2vh;
}

.frontpage .page-footer {
        display: none;
    }

@media only screen and (max-width: 1023px) {

    body.frontpage {
        min-height: 96vh;
        background-position-y: 0;
        background-position-x: -1050px;
    }

    .page-container {
        position: relative;
        padding: 20px;
    }



    #menuArea {
        position: fixed;
        right: 24px;
        top: 34px;
        z-index: 10000;
    }

    .site-title {
        font-size: 32px;
        text-align: left;
        margin-bottom: 80px;
        max-width: 80%;
    }

    .page-inner {
        padding: 0;
    }

    h1 {
        font-size: 20px;
        font-weight: normal;
    }

    .menu .menuContent {
        position: relative;
        top: 50%;
        font-size: 32px;
        text-align: center;
        padding-bottom: 20px;
        margin-top: -170px;
    }

    h2.modal-caption {
        padding: 0;
        margin-top: 0;
        font-size: 24px;
        font-weight: normal;
        width: 85%;
    }

    .modal-text {
        font-weight: normal;
        font-size: 18px;
        position: absolute;
        top: 160px;
        bottom: 30px;
        right: 30px;
        left: 30px;
        overflow-y: auto;
    }

    .fancybox-slide--html .fancybox-close-small {
        padding: 10px;
        right: 16px;
        top: 10px;
    }

    .modal-meta {
        font-size: 12px;
        background: transparent;
        padding-left: 0;
        right: 30px;
        left: 30px;
    }

    .modal-meta a {
        max-width: 75%;
    }

    .news-container {
        display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
		gap: 12px;
    }

	.news-entry {
		display: inline-block;
		vertical-align: middle;
		color: white;
		height: auto;
		padding: 12px;
		border-radius: 4px;
		background-color: #A03D6B;
		flex-grow: 1;
		margin-left: 0 !important;
		font-size: 16px;
	}

    .swiper-caption {
        display: block;
        color: #fff;
        font-size: 20px;
        padding: 0;
        margin: 0;
    }

    .swiper-content a.swiper-caption {
        padding: 14vh 4vw;
    }

    .swiper-button-prev, .swiper-button-next {
        top: auto;
        bottom: 1vh;
    }

    .list-grundrechte a.btn-quelle {
        font-size: 12px;
    }

    .page-content {
        font-size: 14px;
        background: #ffffffb8;
        padding: 20px 40px;
        border-radius: 4px;
    }

    .fancybox-content {
        padding: 30px;
    }

    .list-grundrechte {
        font-size: 18px;
        line-height: 130%;
        font-weight: normal;
    }

    ul, ol {
        margin: inherit;
        padding-left: 20px;
    }

    .list-grundrechte {
        font-size: 18px;
        line-height: 130%;
        font-weight: normal;
    }

    .page-title {
        font-size: 28px;
    }

    h2 {
        font-weight: normal;
        font-size: 24px;
    }

    .card > * {
        padding: 20px 0;
    }
	
	.video-gallery-caption {
		font-size: 20px;
	}

    .fancybox-container.rechtstext .modal-text {
        bottom: 80px;
    }
}